/* 
 www.nbscott.co.nz
 design: Alex Gilks - www.chopchop.co.nz
 implementation: Julian Moller - www.massivemedia.net.nz
 */

/* global */
*{ margin: 0; padding: 0; }
html{ height: 100%; background: #e6e6e6; }
body{ height: 100%; width: 800px; background: #ffffff; margin: 0 auto; position: relative; }

/* homepage */
#home h1{ padding: 170px 0 0 65px; letter-spacing: -5px; font-family: Helvetica, Arial, sans-serif; font-size: 60px; font-weight: bold; color: #000000; border-bottom: 2px solid #e6e6e6; line-height: 50px; }
#home h2{ padding: 0 0 0 68px; font-family: Helvetica, Arial, sans-serif; text-transform: uppercase; font-size: 18px; }
#home div{ position: absolute; top: 300px; left: 475px; font-family: Helvetica, Arial, sans-serif; font-size: 18px; letter-spacing:-1px; }
#home div p{ margin-bottom: 20px; }
#home div p a{ color: #000000; text-decoration: none; border-bottom: 1px dotted #000000; padding-bottom: 1px; }
#home div p a:hover{ background: #80CEF6; }

/* contact */
#contact h1#msg1{ padding: 160px 0 0 30px; font-family: Helvetica, Arial, sans-serif; font-size: 36px; letter-spacing: -2px; color: #8c8c8c; }
#contact p#msg2{ padding: 0 0 0 32px; font-family: Helvetica, Arial, sans-serif; font-size: 18px; letter-spacing: -1px; font-weight: bold;}
#contact h1#msg1.error{ color: #fa2f0f; }
#contact h1#msg1.success{ color: #79bd2f; }
#contact #back a{ position: absolute; left: 30px; font-family: Helvetica, Arial, sans-serif; font-size: 14px; height: 19px; padding-left: 30px; padding-top:2px; top: 530px; color: #000000; text-transform: uppercase; text-decoration: none; background: url('arrow-grey.jpg') no-repeat left 0; }
#contact #back a:hover{ background: url('arrow-hover.jpg') no-repeat left 0; }

/* contact form */
#contact fieldset{ width: 350px; position: absolute; top: 50px; right: 30px; background: #e6e6e6; border: 1px solid #8c8c8c; }
#contact input, #contact textarea{ width: 250px; font-family: Helvetica, Arial, sans-serif; font-size: 14px; color: #8c8c8c; margin-left: 44px; padding: 3px;}
#contact input.error, #contact textarea.error{ color: #ffd9aa; }
#contact label{ display: block; margin: 35px 0 5px 35px; font-family: Helvetica, Arial, sans-serif; font-size: 14px; letter-spacing: -1px; clear: both;}
#contact #submit{  width: auto; float: right; margin-right: 44px; color: #000000; margin: 35px 44px 35px 0; padding: 0;}

